Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT! Link for Palm OS (the version that makes sense)

Accepted Solution Solved
Copper Contributor
Posts: 5
Country: USA
Accepted Solution

ACT! Link for Palm OS (the version that makes sense)

ACT! 2009, V11.1.183.0

Palm Desktop V4.1.4

Vista Home Premium 32 bit

Palm m515

 

I have downloaded Palm Desktop and synced it to my Palm m515 successfully.  Now I need to set up ACT! Link for Palm OS to be able to sync ACT! Desktop to my Palm m515.   During setup or ACT! Link for Palm OS,  the software asks which Palm User I want to set up.  There is no Palm User listed although Palm Desktop shows my name as User.  ACT! Link setup doesn't find it.  Any ideas?


Accepted Solutions
Solution
Accepted by topic author echollis
‎09-25-2015 03:20 AM
Copper Contributor
Posts: 5
Country: USA

Re: ACT! Link for Palm OS (the version that makes sense)

I figured this one out.  ACT! Link for Palm OS will only work on a computer running Vista if the Palm Desktop is V6.  Palm doesn't list this version as working with m515 but it will and ACT! link will configure it.  I was using Palm Desktop V4 and it wouldn't work with ACT! link.

View solution in original post


All Replies
Copper Contributor
Posts: 78
Country: United States

Re: ACT! Link for Palm OS (the version that makes sense)

This is a guess: maybe Palm Desktop is sensitive to your username being "User".  Try changing your username to something else and see if that works.

 

Copper Contributor
Posts: 5
Country: USA

Re: ACT! Link for Palm OS (the version that makes sense)

Thanks for the reply.

 

I should not have capitalized the name User as that was not the name I used.  I used my own name and for some reason the setup program doesn't find it.

Solution
Accepted by topic author echollis
‎09-25-2015 03:20 AM
Copper Contributor
Posts: 5
Country: USA

Re: ACT! Link for Palm OS (the version that makes sense)

I figured this one out.  ACT! Link for Palm OS will only work on a computer running Vista if the Palm Desktop is V6.  Palm doesn't list this version as working with m515 but it will and ACT! link will configure it.  I was using Palm Desktop V4 and it wouldn't work with ACT! link.